Log-Log4perl-Appender-Stomp

Prerequisites

Log-Log4perl-Appender-Stomp declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98131.43
Log::Log4perl0Log-Log4perl-1.44117.14
Net::Stomp0Net-Stomp-0.49131.43